package com.usky.meeting.service;

import com.usky.common.core.bean.CommonPage;
import com.usky.meeting.domain.MeetingRoom;
import com.usky.common.mybatis.core.CrudService;
import com.usky.meeting.service.vo.MeetingRoomRequestVO;

import java.util.Map;

/**
 * <p>
 * 会议室表 服务类
 * </p>
 *
 * @author zyj
 * @since 2024-03-08
 */
public interface MeetingRoomService extends CrudService<MeetingRoom> {


    Map<String,Object> FirstPageStatistic(String year);

    CommonPage<MeetingRoom> dmMeetingRoomList(MeetingRoomRequestVO requestVO);
}
