package com.usky.meeting.service;

import com.usky.meeting.domain.MeetingFace;
import com.usky.common.mybatis.core.CrudService;
import com.usky.meeting.service.vo.FaceResultVO;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author zyj
 * @since 2024-03-08
 */
public interface MeetingFaceService extends CrudService<MeetingFace> {

    /**
     * 人脸校验
     * @param imageBase
     * @return
     */
    FaceResultVO vef(String imageBase);
}
